FLpanelEnd
Prev | Orchestra Opcodes and Operators | Next

## FLpanelEnd

FLpanelEnd — Marks the end of a group of FLTK widgets contained inside of a window (panel).

## Description

Marks the end of a group of FLTK widgets contained inside of a window (panel).

## Syntax

                FLpanelEnd

## Performance

Containers are useful to format the graphic appearance of the widgets. The most important container is FLpanel, that actually creates a window. It can be filled with other containers and/or valuators or other kinds of widgets.

There are no k-rate arguments in containers.

## See Also

FLgroup, FLgroupEnd, FLpack, FLpackEnd, FLpanel, FLscroll, FLscrollEnd, FLtabs, FLtabsEnd

## Credits

Author: Gabriel Maldonado

New in version 4.22

Prev | Up | Next
FLpanel | Home | FLpanel_end